# -*- encoding: utf-8 -*-
# stub: gitlab-markup 2.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "gitlab-markup".freeze
  s.version = "2.0.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://gitlab.com/gitlab-org/gitlab-markup/issues", "changelog_uri" => "https://gitlab.com/gitlab-org/gitlab-markup/blob/master/HISTORY.md", "source_code_uri" => "https://gitlab.com/gitlab-org/gitlab-markup" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chris Wanstrath".freeze]
  s.date = "2025-02-26"
  s.description = "This gem is used by GitLab to render any non Markdown markup".freeze
  s.email = "chris@ozmm.org".freeze
  s.executables = ["gitlab-markup".freeze]
  s.files = [".gitignore".freeze, ".gitlab-ci.yml".freeze, ".kick".freeze, ".travis.yml".freeze, "CODEOWNERS".freeze, "CONTRIBUTING.md".freeze, "Gemfile".freeze, "HISTORY.md".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "bin/gitlab-markup".freeze, "gitlab-markup.gemspec".freeze, "lib/github-markup.rb".freeze, "lib/github/commands/rest2html".freeze, "lib/github/markup.rb".freeze, "lib/github/markup/command_implementation.rb".freeze, "lib/github/markup/gem_implementation.rb".freeze, "lib/github/markup/implementation.rb".freeze, "lib/github/markup/markdown.rb".freeze, "lib/github/markup/rdoc.rb".freeze, "lib/github/markups.rb".freeze, "script/bootstrap".freeze, "script/cibuild".freeze, "test/fixtures/fail.sh".freeze, "test/markup_test.rb".freeze, "test/markups/README.asciidoc".freeze, "test/markups/README.asciidoc.html".freeze, "test/markups/README.creole".freeze, "test/markups/README.creole.html".freeze, "test/markups/README.large.rst".freeze, "test/markups/README.large.rst.html".freeze, "test/markups/README.litcoffee".freeze, "test/markups/README.litcoffee.html".freeze, "test/markups/README.markdown".freeze, "test/markups/README.markdown.html".freeze, "test/markups/README.mediawiki".freeze, "test/markups/README.mediawiki.html".freeze, "test/markups/README.noformat".freeze, "test/markups/README.noformat.html".freeze, "test/markups/README.org".freeze, "test/markups/README.org.html".freeze, "test/markups/README.pod".freeze, "test/markups/README.pod.html".freeze, "test/markups/README.rdoc".freeze, "test/markups/README.rdoc.html".freeze, "test/markups/README.rmd".freeze, "test/markups/README.rmd.html".freeze, "test/markups/README.rst".freeze, "test/markups/README.rst.html".freeze, "test/markups/README.rst.txt".freeze, "test/markups/README.rst.txt.html".freeze, "test/markups/README.textile".freeze, "test/markups/README.textile.html".freeze, "test/markups/README.toc.rst".freeze, "test/markups/README.toc.rst.html".freeze, "test/markups/README.txt".freeze, "test/markups/README.txt.html".freeze]
  s.homepage = "https://gitlab.com/gitlab-org/gitlab-markup".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.6.2".freeze
  s.summary = "Fork from github-markup GitLab uses to render non markdown content".freeze
  s.test_files = ["test/fixtures/fail.sh".freeze, "test/markup_test.rb".freeze, "test/markups/README.asciidoc".freeze, "test/markups/README.asciidoc.html".freeze, "test/markups/README.creole".freeze, "test/markups/README.creole.html".freeze, "test/markups/README.large.rst".freeze, "test/markups/README.large.rst.html".freeze, "test/markups/README.litcoffee".freeze, "test/markups/README.litcoffee.html".freeze, "test/markups/README.markdown".freeze, "test/markups/README.markdown.html".freeze, "test/markups/README.mediawiki".freeze, "test/markups/README.mediawiki.html".freeze, "test/markups/README.noformat".freeze, "test/markups/README.noformat.html".freeze, "test/markups/README.org".freeze, "test/markups/README.org.html".freeze, "test/markups/README.pod".freeze, "test/markups/README.pod.html".freeze, "test/markups/README.rdoc".freeze, "test/markups/README.rdoc.html".freeze, "test/markups/README.rmd".freeze, "test/markups/README.rmd.html".freeze, "test/markups/README.rst".freeze, "test/markups/README.rst.html".freeze, "test/markups/README.rst.txt".freeze, "test/markups/README.rst.txt.html".freeze, "test/markups/README.textile".freeze, "test/markups/README.textile.html".freeze, "test/markups/README.toc.rst".freeze, "test/markups/README.toc.rst.html".freeze, "test/markups/README.txt".freeze, "test/markups/README.txt.html".freeze]

  s.specification_version = 4

  s.add_development_dependency(%q<activesupport>.freeze, ["~> 4.0".freeze])
  s.add_development_dependency(%q<html-pipeline>.freeze, ["~> 1.0".freeze])
  s.add_development_dependency(%q<logger>.freeze, ["~> 1.6.6".freeze])
  s.add_development_dependency(%q<minitest>.freeze, ["~> 5.4.3".freeze])
  s.add_development_dependency(%q<mutex_m>.freeze, ["~> 0.3.0".freeze])
  s.add_development_dependency(%q<nokogiri>.freeze, ["~> 1.13.8".freeze])
  s.add_development_dependency(%q<nokogiri-diff>.freeze, ["~> 0.2.0".freeze])
  s.add_development_dependency(%q<rdoc>.freeze, ["~> 6.12".freeze])
  s.add_development_dependency(%q<sanitize>.freeze, ["~> 6.0.0".freeze])
end

